/ comp / gb.form / balloon / question
Balloon.Question (gb.form)
Syntax

    STATIC SUB Question ( Message AS String, Control AS Control [ , X AS Integer, Y AS Integer ] )

Displays a message with a question icon in a yellow balloon.

- Message is the text to display.
- Control is the control the balloon will point at.
- X and Y are the coordinates of the point the balloon will point at. These coordinates are relative to the control. If they are not specified, then the balloon will point at the control center.